This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 522046 - Review Request: emacs-jabber - Jabber client for emacs
Review Request: emacs-jabber - Jabber client for emacs
Status: CLOSED DUPLICATE of bug 508316
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-09 05:34 EDT by Arun S A G
Modified: 2009-09-26 03:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-09 14:02:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Arun S A G 2009-09-09 05:34:35 EDT
Spec URL: http://sagarun.fedorapeople.org/SPECS/emacs-jabber.spec
SRPM URL: http://sagarun.fedorapeople.org/SRPMS/emacs-jabber-0.7.93-1.fc11.src.rpm
Description: 
This is jabber.el 0.8, a Jabber client for Emacs.  Jabber (also known
as XMPP) is an instant messaging system; see http://www.jabber.org for
more information.

Links to successful koji builds:
Fedora 10: http://koji.fedoraproject.org/koji/taskinfo?taskID=1664383
Fedora 11: http://koji.fedoraproject.org/koji/taskinfo?taskID=1664411
Comment 1 Shakthi Kannan 2009-09-09 12:34:56 EDT
#001: Use %{__make}, %{__mkdir}, %{__rm}

#002: rpmbuild will automatically zip man, info files so you don't have to do it manually.
Comment 2 Jason Tibbitts 2009-09-09 14:02:38 EDT
This has already been submitted.  It helps to check the lists of new and in-progress reviews at http://fedoraproject.org/PackageReviewStatus/

Perhaps you could help with the existing review.

*** This bug has been marked as a duplicate of bug 508316 ***

Note You need to log in before you can comment on or make changes to this bug.